Bug 1519931

Summary: [RFE] TripelO IPSec Integration
Product: Red Hat OpenStack Reporter: atelang <atelang>
Component: openstack-keystoneAssignee: Juan Antonio Osorio <josorior>
Status: CLOSED ERRATA QA Contact: Prasanth Anbalagan <panbalag>
Severity: high Docs Contact:
Priority: high    
Version: 13.0 (Queens)CC: dbecker, gcharot, hrybacki, kbasil, mburns, morazi, nkinder, pmorey, rhel-osp-director-maint, sclewis, srevivo
Target Milestone: Upstream M3Keywords: FutureFeature, TechPreview, Triaged
Target Release: 13.0 (Queens)   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: openstack-keystone-13.0.1-0.20180228160929.c06d74f.el7ost Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1523100 (view as bug list) Environment:
Last Closed: 2018-06-27 13:40:14 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1523100    

Description atelang 2017-12-01 17:50:53 UTC
Description of problem: 
TripleO Support for enabling IPSec


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 5 Harry Rybacki 2018-01-30 16:14:54 UTC
Last change was unintentional.

Comment 9 errata-xmlrpc 2018-06-27 13:40:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086